/* CSS Document for Product and Application lists */
/* set navigation to same position as on other web pages */

/* set up styles for main content */
#main p, ul { color: #152065;
              font-family: arial;
	          font-size: 12px;
		      margin: 0;		      
            }		
#main p { padding: 11px 20px 5px 20px; }
#main ul { padding: 11px 20px 5px 35px;
           list-style-type: disc; }
#main p table { margin: 0;
                padding: 0;
				border: 0; }
#main p.title { font-size: 18pt;
                font-family: arial;
                color: #608119;
		        padding: 15px 20px 0 20px;
		        margin-bottom: 0;
	          }
#main p.OVtitle { font-size: 17px;
                   font-weight: bold;
		           padding-top: 10px;
		           padding: 10px 20px 0 20px;
		           margin-bottom: 0;
	             } 		  
#main p.subtitle { font-size: 17px;
                   font-weight: bold;
		           padding: 20px 20px 0 20px;
		           margin-bottom: 0;
	             }			  
#main a { color: #608119;
          font-family: arial;
	      font-size: 12px;
		  text-decoration: none; }
#main a:hover { color: #304109; text-decoration: underline; }

#main p a.closeBtn { margin: 0;
         color: #162065;
		 font-family: arial;
		 font-weight: bold;
		 font-size: 14px;
		 text-decoration: none;
		 background-color: #C8C9D1;
         border-top: 1px solid #E8E9F0;
		 border-left: 1px solid #E8E9F0;
		 border-right: 1px solid #162065;
		 border-bottom: 1px solid #162065;
		 padding: 2px 5px 2px 5px;
	   }
#main p a.closeBtn:hover { color: white;
		       background-color: #608119;
               border-top: 1px solid #C0E159;
		       border-left: 1px solid #C0E159;
		       border-right: 1px solid #204109;
		       border-bottom: 1px solid #204109;
	         }
			  


